﻿@{
    ViewData["Title"] = "Home Page";
}

<!--
<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
-->

<div class="container-fluid mainblockparent">
    <div class="row">
        <div class="mainblock col-12 text-center">
            <h4 class="honline" style="display: inline-block; vertical-align: middle;">Онлайн-сервіс моментальних замовлень послуг</h4><br />
            <p class="ponline" style="display: inline-block; vertical-align: middle;">Більше 10 років працюємо для забезпечення комфортних умов нашим клієнтам</p><br />
            <form class="form-inline" style="display: inline-block; vertical-align: middle;">
                <input class="form-control mr-sm-0 col-xs-8" type="search" placeholder="Що потрібно зробити" aria-label="Search" />
                <button class="btn my-2 my-sm-2 btn-success" asp-controller="Orders" asp-action="Index" type="submit">Пошук</button>
                <button class="btn my-2 my-sm-0 btn-primary" asp-controller="Orders" asp-action="Create" type="submit">Створити оголошення</button>
            </form>
        </div>
    </div>
    
</div>


<!--
<div class="container d-flex h-100 mainblockparent">
    <div class="row align-items-center mainblock text-center">
        <div class="col-12 mx-auto w-100">
            <h4>Онлайн-сервіс моментальних замовлень послуг</h4><br />
            <p>Більше 10 років працюємо для забезпечення комфортних умов нашим клієнтам</p><br />
            <form class="form-inline">
                <input class="form-control mr-sm-0 col-xs-8" type="search" placeholder="Що потрібно зробити" aria-label="Search" />
                <button class="btn my-2 my-sm-2 btn-success" asp-controller="Orders" asp-action="Index" type="submit">Пошук</button>
                <button class="btn my-2 my-sm-0 btn-primary" asp-controller="Orders" asp-action="Create" type="submit">Створити оголошення</button>
            </form>
        </div>
    </div>
</div>
-->
